.info {
  .image-temperature {
    margin-top: 2rem;
    display: flex;
    align-items: center;
    .image {
      width: 9rem;
    }
    .temperature {
      margin-left: 1rem;
      font-size: 3rem;
      color: inherit;
      a {
        color: inherit;
        opacity: 0.5;
        &.disabled {
          opacity: 1;
        }
        &.disabled:hover {
          cursor: default;
        }
      }
      sup {
        font-size: 1.1rem;
      }
    }
  }
  summary {
    font-size: 1rem;
    flex-basis: 5rem;
  }
}
details {
  margin-top: 4rem;
  .item {
    .title {
      opacity: 0.5;
      font-size: inherit;
      color: inherit;
    }
  }
}
.place {
  font-size: 2rem;
}
.city {
  font-size: 1.2rem;
}
summary {
  font-weight: bold;
  font-size: 1.2em;
  padding-top: 0.3rem;
}
